## arnesi 1.3.0+tla20050331-1

=== docs/Makefile ===

docs: html pdf

.PHONY: html docstrings pdf

html: docstrings arnesi.texi
	makeinfo -I docstrings/ --html arnesi.texi

docstrings:
	openmcl -e "(asdf:oos 'asdf:load-op :arnesi)" \
                -e "(load \"docstrings\")" \
                -e "(it.bese.arnesi::docstrings-to-texinfo \"docstrings/\" :it.bese.arnesi)" \
                -e "(ccl:quit)"

clean:
	rm -rf docstrings/
	rm -rf arnesi/
