=== debian/changelog ===
arnesi (1.3.0+tla20050331-1) unstable; urgency=low

  * debian/control:
    * suggests qbook for the documentation
  * debian/rules:
    * added command to delete the .arch-ids folders
  * arch revision:
      arnesi--dev--1.3--patch-12

 -- Luca Capello <luca@pca.it>  Thu, 31 Mar 2005 18:04:40 +0200

arnesi (1.3.0+tla20050307) unstable; urgency=low

  * Initial release
  * arch revision:
      arnesi--dev--1.3--patch-8

 -- Luca Capello <luca@pca.it>  Wed,  9 Mar 2005 14:16:27 +0100
