=== debian/control ===
Source: arnesi
Section: devel
Priority: optional
Maintainer: Luca Capello <luca@pca.it>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: cl-arnesi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, common-lisp-controller (>= 3.47), cl-asdf
Suggests: cl-qbook
Description: small Common Lisp utilities
 arnesi is a Common Lisp utility suite. It contains various "bits 'n
 pieces" of code which were useful while developing other code.
 .
 Features:
  * Flow control macros - while, whichever, if-bind, etc.
  * A simple logging facility - kind-of/sort-of/maybe like log4j.
  * HTTP/HTML utilities - URL and HTML escaping
  * Pattern matching - fare-matcher style pattern matcher and "regular"
    list matcher
  * Accumulation - collecting and reducing macros
  * Cps transformer - an ad-hoc, bug ridden implementation of half of
    call/cc.
  * Decimal arithmetic - convert floats to exact rationals and vice
    versa with a given precision; standard rounding functions.
  * MOP compatibility package - The MOPP package provides the MOP's
    symbols on various implementations. Currently OpenMCL, CMUCL, SBCL,
    Lispworks and CLISP are supported.
